CVE-2018-5268

CVE: CVE-2018-5268
Published: 2018-01-08T05:29Z
Vendor: opencv
Products: opencv
Versions: 3.3.1,
Description Language: en
Description: In OpenCV 3.3.1, a heap-based buffer overflow happens in cv::Jpeg2KDecoder::readComponent8u in modules/imgcodecs/src/grfmt_jpeg2000.cpp when parsing a crafted image file.
References:
https://github.com/opencv/opencv/issues/10541